{

    //受到减益效果的持续时间减少30%



    "AbilityName" : "Card_Armor_1000403",

    "AbilityStacking":"Unique",

    "DefaultModifier" : 

    {

        "ModifierStacking": "Unique",

        "BuffRevises" :

        [

            {

                "FilterType": "ByBuffType",

                "BuffType" : "Debuff",

                "Params": 

                [

                    {

                        "Name": "Duration",

                        "Ratio": "%DurationRatio"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "DurationRatio" :

        {

            "Value" : -0.3

        }

    }

}